#tab-nav {
      left: 200px;
      position: absolute;
      top: 81px;
      z-index: 100;
      right:0;
      bottom:0;
      height:30px;
      width:450px;
   }

#tab-nav, #tab-nav li { margin:0; padding:0; list-style:none; }

#tab-nav li {
   float:left;
   font-family: Georgia,"Times New Roman",serif;
   font-size: 14px;
   height: 30px;
   line-height: 30px;
   text-align: center;
   text-decoration: none;
   text-transform: uppercase;
   width: 130px;
   border:1px solid white;
   border-bottom:0px;
   -moz-border-radius: 12px 12px 0 0;
   -webkit-border-radius: 12px 12px 0 0; 
   border-radius: 12px 12px 0 0;
   -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
   text-align:center;
}

#tab-nav li a {
   text-decoration:none;
}

#tab-nav li a:hover {
   text-decoration:underline;
}

#tab-nav li.tab-nav-home { background-color:#3a97b6; }
#tab-nav li.tab-nav-home a { color:white; }

#tab-nav li.tab-nav-readers { background-color: #cbce73; margin-left:-1px; }
#tab-nav li.tab-nav-booktrade { background-color: #cbe6ef; margin-left:-1px; }
#tab-nav li.tab-nav-readers a,
#tab-nav li.tab-nav-booktrade a { color:#555; }
#tab-nav li.tab-nav-readers a:hover,
#tab-nav li.tab-nav-booktrade a:hover {  }

#tab-nav li.selected {
   height: 35px;
   line-height: 35px;
   margin-top: -4px;
   width:140px;
   border:1px solid white;
   border-bottom:0px;
}

#tab-nav li.selected a {
   font-size: 16px;
}

#tab-nav li.selected a:hover {
   text-decoration:none;
}

#nav {
   position: absolute;
   left: 0;
   bottom: 0;
   list-style: none;
   width: 795px;
   height: 40px;
   margin: 0;
   padding: 0;
   padding-left:205px;
   border-top: 1px solid #fff;
} 
#nav li, #nav li a { float:left; }
#nav li { margin-right:10px; } 
#nav li span.nav-separator { float:left; color:white; font-size:16px; padding-top:8px; }
#nav li a { font-family: Georgia,"Times New Roman",serif; color:white; text-decoration:none; text-transform:lowercase; padding-top:8px; font-size:15px; } 
#nav li a:hover { border-bottom:1px solid white; }

#tab-nav-home #nav { background: #3998b6; }
#tab-nav-home #nav li span.nav-separator,
#tab-nav-home #nav li a { color:white; border-color:white; }
#tab-nav-home #nav li a.selected { border-bottom:1px solid white; }

#tab-nav-readers #nav { background: #cbce73; }
#tab-nav-readers #nav li span.nav-separator,
#tab-nav-readers #nav li a { color:#444; }
#tab-nav-readers #nav li a.selected,
#tab-nav-readers #nav li a:hover { color:#237b99; border-bottom:1px solid #237b99; }

#tab-nav-booktrade #nav { background: #cbe6ef; }
#tab-nav-booktrade #nav li span.nav-separator,
#tab-nav-booktrade #nav li a { color:#444; }
#tab-nav-booktrade #nav li a.selected,
#tab-nav-booktrade #nav li a:hover { color:#237b99; border-bottom:1px solid #237b99; }


.ad a,
.ad a:hover { background-color:white !important; }

h2.home { color:#3b96b1; }

#featured-star-review { background-color:#eaeaea; border:1px solid #666666; padding:10px; float:left; width:406px; margin-right:25px; margin-bottom:1em; }
#featured-star-review h2 { margin-left:10px; }
#featured-star-review #review-title { margin-bottom:15px; margin-left:10px; }
#featured-star-review #review-title .star { float: left; margin-right:15px; margin-top:4px; }
#featured-star-review #review-title .review-title { float:left; width:350px; }
#featured-star-review #review-title .review-title h4 { margin:0; padding:0; font-style:italic; color:#3b96b1; font-size:18px; font-weight:normal; }
#featured-star-review #review-title .review-title h5 { margin:0; padding:0; color:#333; font-size:16px; font-family:Georgia,"Times New Roman",serif; }
#featured-star-review img.thumb { float:left; margin-right:10px; margin-bottom:10px; }

#home-welcome { width:280px; float:left; }

#shelf-tweets { float:left; width:420px; margin-right:25px; margin-bottom:25px; }
#shelf-tweets h3 {
   color: #00495a;
   height:22px;
   margin: 0;
   padding: 0;
   line-height: 22px;
   background:transparent url('/images/t_small-a.png') no-repeat left;
   padding-left:30px; 
   margin-bottom:15px;
}
#shelf-tweets ul, 
#shelf-tweets li { list-style:none; margin:0; padding:0; }
#shelf-tweets .tweet-image { float: left; margin-right: 10px; width: 32px; height:32px; }
#shelf-tweets .tweet-status { float: left; width: 378px; margin-bottom:0; }
#shelf-tweets .tweet-time { display:none; }
#shelf-tweets li { border-bottom:1px dotted #C2AC63; margin-bottom:10px; padding-bottom:10px; }
#shelf-tweets .follow-us { float: right; margin-right: -140px; overflow: hidden; } 

#shelf-discovery { margin-bottom:1em; }
#shelf-discovery h3{ color:#00495a; }
#shelf-discovery .leftcolumn,
#shelf-discovery .rightcolumn { float:left; width:351px; }
#shelf-discovery .leftcolumn { margin-right:15px; padding-right:15px; border-right:1px solid #cecece; }
#shelf-discovery .review { font-size:11px; line-height:16px; }
#shelf-discovery .review a { text-decoration:none; }
#shelf-discovery .review a:hover { background-color:transparent; color:#117A97; text-decoration:underline; }
#shelf-discovery .review h4 { padding-top:0; margin-bottom:0.25em; font-size:14px; line-height:1.25em }
#shelf-discovery .review h4 a:hover { text-decoration:none; }
#shelf-discovery .review h5 { padding-top:0; margin-bottom:1em; color:#777777; font-weight:bold; font-size:11px; }
#shelf-discovery .review img { float:left; margin:0; margin-bottom:10px; margin-right:10px; }

.share-article label { background:transparent url('/images/sharethis.gif') no-repeat; text-indent:-9999px; width:80px; height:20px; }

#mediaheat { float:left; height:440px; background-color:#d8eaf0; border:1px solid #999; width:286px; }
#mediaheat h3 { font-size:17px; background-color:#3998b6; color:white; padding:10px; margin:0; }
#mediaheat h4 { font-size:16px; color:#00495B; font-weight:normal; }
#mediaheat .contents { height:384px; overflow-y:auto; padding:10px; font-size:11px; line-height:18px; }

#readers-article { }
#readers-article #readers-frommyshelf { float:left; width:483px; margin-right:10px; }
#readers-article #readers-skyscrapper { float:left; width:240px; }
#readers-article .book-review .book-review-image { float:left; width:140px; margin-right:10px; }
#readers-article .book-review .book-review-story { float:left; width:578px; }
#readers-article .book-review .book-review-info { background-color:#eee; margin-top:1em; border:1px solid #CBCBCB; color:#888; padding:5px; }
#readers-article h3.booktype { background-color: #eee; color: #333; padding:5px; }
#readers-article h4.bookreview { margin:0; padding:0; }
#readers-article h5.bookreview { padding:0; margin-top:5px; font-weight:bold; color:#888; font-size:12px; }

img.starred { float:left; margin-right:10px; }
.float-right { float:right; }
.clear { clear:both; }

#sidebar p.booktype { background-color:#e1e1e1; }

#autoform .option-list { margin-bottom:1em; clear:both; }
#autoform .options { float:left; width:230px; margin-right:10px; }
#autoform .options-4 { width:60px; }
#autoform .option-list .options:nth-child(3n) { margin-right:0; }

.survey-div h2.survey-title { display:none; }
.survey-div span.optionlist-text { font-weight:normal !important; }
.survey-div .form-element { margin-bottom:10px;}

#contents a.share-link { float:left; margin-top:1px; margin-right:3px; }
#contents a.share-link:hover { background-color:white; }

/** Added for AnythingSlider multi starred review on index page **/
#featured-starred-reviews { width:428px; float:left; margin-right:25px; margin-bottom:2em; }
#featured-starred-reviews .star { float:left; margin-right:10px; margin-top:4px; }
#featured-starred-reviews h2 { margin-left:10px; }
#starred-reviews { height:400px; }
#starred-reviews,
.starred-review { margin:0px; padding:0px; list-style:none; }

.starred-review { width:340px; }
.starred-review-wrapper { padding:1em; line-height:18px; }
.starred-review .thumb { float:left; margin-right:1em; max-width:150px !important; }
.starred-review .readmore { margin-bottom:0px; text-align:right; }
.starred-review .readmore a { text-decoration:none; font-weight:bold; }

#contents .starred-review h4 { font-size:20px; font-weight:normal; margin-bottom:0px; padding:0px; line-height:1.25em; }
#contents .starred-review h4 a,
#contents .starred-review h4 a:hover { color:#3B96B1; text-decoration:none; background-color:transparent; font-weight:normal; }
#contents .starred-review h5 { color:#333; font-size:16px; font-family:Georgia,"Times New Roman",serif; padding:0px; line-height:1.25em; }
#contents div.anythingSlider .arrow a,
#contents div.anythingSlider .arrow a:hover { background-color:transparent; }

#featured-starred-reviews .single-review {  }
#featured-starred-reviews .single-review .starred-review-wrapper { border-bottom:3px solid #666; border-top:3px solid #666; }
#featured-starred-reviews .single-review .starred-review { width:auto; }
#featured-starred-reviews .single-review #starred-reviews { height:auto; }

div.anythingSlider.activeSlider .anythingWindow { border-color:#666; }
div.anythingSlider.activeSlider .anythingControls ul a.cur, 
div.anythingSlider.activeSlider .anythingControls ul a { background-color:#666;  font-weight:bold; }
div.anythingSlider .anythingControls ul a.cur, 
div.anythingSlider .anythingControls ul a { color:white; }

.maxshelf { width:560px; border:5px solid #ccc; margin:0 auto; }
.maxshelf-wrapper { width:520px; margin:20px auto; }
.vetted { color:#888; text-align:center; margin:0px; }

#maximumshelf h4 { color: #939550; font-family: Georgia,Times New Roman,Times,serif; font-size: 18px; font-style: italic; }
#maximumshelf h4 strong { font-weight: normal; }
#maximumshelf h5.bookreview { color:#666; font-size:14px; }
#maximumshelf .book-review .maxshelf-book-review-image { margin-right:15px; width:auto; }

.ImgCaption { line-height:1em; }


/********** For Job Board Article Listing and Article View Page ***************/
.jobboard .nextprevlinks{text-align:right}
.jobboard .nextprevlinks a{text-decoration:none}
.jobboard a.jobtitle{text-decoration:none;font-size:1.2em;}
.jobboard span.duration{color:#7e7e7e;font-style:italic}

.dedshelf { padding:15px; width:695px; }
.separator-noline { border:0px; }
#dedicatedshelf .dedshelfads { float:left; width:160px; margin-right:15px; }
/*#dedicatedshelf .dedshelfarticles { float:left; width:520px; }*/
#dedicatedshelf h4 { color: #939550; font-family: Georgia,Times New Roman,Times,serif; font-size: 18px; font-style: italic; }
#dedicatedshelf h4 strong { font-weight: normal; }
#dedicatedshelf .vetted { clear:both; }